View Issue Details

IDProjectCategoryView StatusLast Update
0000208MetaPostfeature requestpublic2009-05-11 11:12
ReporterTacoAssigned ToTaco 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.200Fixed in Version 
Summary0000208: User-createable string-valued internals
DescriptionUser-createable string-valued internals like outputformat, made via

    newinternal s; % type not fixed here yet
    s := "whatever"; % after this, the type is 'string'
TagsNo tags attached.

Activities

Taco

2009-04-17 15:56

administrator   ~0000177

implemented by 0000930

Taco

2009-04-27 08:48

administrator   ~0000194

reopening for syntax change (coming later today)

Taco

2009-04-27 14:20

administrator   ~0000195

0000985 implements a different solution based on the new syntax:

  newinternal string s;

Issue History

Date Modified Username Field Change
2009-04-17 12:23 Taco New Issue
2009-04-17 12:45 Taco Status new => assigned
2009-04-17 12:45 Taco Assigned To => Taco
2009-04-17 15:56 Taco Status assigned => resolved
2009-04-17 15:56 Taco Resolution open => fixed
2009-04-17 15:56 Taco Note Added: 0000177
2009-04-17 19:42 Taco Target Version => 1.200
2009-04-20 13:14 Taco Target Version 1.200 => 1.150
2009-04-21 19:07 Taco Target Version 1.150 => 1.200
2009-04-27 08:48 Taco Note Added: 0000194
2009-04-27 08:48 Taco Status resolved => assigned
2009-04-27 14:20 Taco Status assigned => resolved
2009-04-27 14:20 Taco Note Added: 0000195
2009-05-11 11:12 Taco Status resolved => closed